aboutsummaryrefslogtreecommitdiff
path: root/profiling/write-trace.bash
diff options
context:
space:
mode:
Diffstat (limited to 'profiling/write-trace.bash')
-rwxr-xr-xprofiling/write-trace.bash4
1 files changed, 3 insertions, 1 deletions
diff --git a/profiling/write-trace.bash b/profiling/write-trace.bash
index 31af492..8b7cec9 100755
--- a/profiling/write-trace.bash
+++ b/profiling/write-trace.bash
@@ -1,8 +1,10 @@
-#!/bin/bash -eu
+#!/usr/bin/env bash
#
# Write an execution trace of writing 100MB of data
# to a new gocryptfs mount on /tmp
+set -eu
+
cd "$(dirname "$0")"
T=$(mktemp -d)